<?php

namespace Miladmodaresi\Taamito\Casts;

use Miladmodaresi\Taamito\Base\Casts;

class ToArray implements Casts
{
    public function get($value)
    {
        return json_decode($value, true);
    }
    public function set($value)
    {
        return json_encode($value);
    }
}
